/*** Sticky footer **/
HTML, BODY
{
	height: 100%;
}
#wrap
{
	min-height: 100%;
	width: 100%;
}
#main
{
	overflow: hidden;
	padding-bottom: 83px;
}
FOOTER
{
	position: relative;
	margin-top: -56px;
/*negative value of footer height*/
	height: 56px;
	clear: both;
}
/*Opera Fix*/
BODY:before
{
/*thanks to Maleika (Kohoutec)*/
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
/*thank you Erik J - negate effect of float*/
}
/*** Website **/
BODY
{
	background: #B0D82C url(/application/images/background.png) repeat-x 0px 150px;
	font: 12px "Helvetica Neue", Helvetica, Arial, Sans-serif;
}
.pill
{
	margin: 0 auto;
	width: 940px;
}
A
{
	text-decoration: none;
}
HEADER
{
	background: #FFF;
	height: 150px;
}
HEADER H1
{
	float: left;
	margin-top: 20px;
	width: 291px;
	height: 66px;
	background: url(/application/images/logo.png) no-repeat;
}
HEADER H1 A
{
	display: block;
	width: inherit;
	height: inherit;
}
HEADER H1 A SPAN
{
	position: absolute;
	text-indent: -500em;
}
HEADER .registre
{
	float: right;
	margin-top: 31px;
	width: 107px;
	height: 22px;
	background: url(/application/images/button-registre.png) no-repeat;
	text-align: center;
	font-size: 11px;
	font-weight: 700;
}
HEADER .registre A
{
	display: block;
	width: inherit;
	height: 22px;
	padding-top: 4px;
	color: #555;
}
HEADER DIV.pill P.fabricants A
{
	/*+placement:displace 426px 7px;*/
	position: absolute;
	margin-left: 426px;
	margin-top: 7px;
	color: #646B67;
	font-size: 10.4pt;
	text-decoration: underline;
}
HEADER DIV.pill P.fabricants A:hover
{
	color: #8CAB1A;
}
HEADER DIV.pill IMG.fabricantIcona
{
	width: 32px;
	height: 32px;
	/*+placement:shift 612px -2px;*/
	position: relative;
	left: 612px;
	top: -2px;
}
HEADER .login
{
	float: right;
	margin-top: -30px;
	width: 107px;
	height: 29px;
	background: url(/application/images/button-login.png) no-repeat;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
HEADER .login A
{
	display: block;
	width: inherit;
	height: 29px;
	padding-top: 5px;
	color: #555;
}
HEADER .login A SPAN
{
	float: right;
	margin-right: 20px;
	margin-left: -20px;
	margin-top: 6px;
	background: url(/application/images/fletxa_login.gif) no-repeat 0px 0px;
	width: 9px;
	height: 9px;
	display: block;
	text-indent: -6660px;
}
HEADER .login A SPAN.obert
{
	background: url(/application/images/fletxa_login.gif) no-repeat -9px 0px;
}
HEADER .frase_header
{
	position: absolute;
	margin-left: 370px;
	top: 30px;
	width: 450px;
	height: 51px;
}
HEADER #apanyo
{
	position: absolute;
	z-index: 100;
	width: 940px;
	height: 165px;
	margin-top: 12px;
	display: none;
}
HEADER #popup_login
{
	float: right;
	width: 280px;
	height: 165px;
	background-color: #DDE3C5;
	box-shadow: 1px 1px 4px #999;
	-webkit-box-shadow: 1px 1px 4px #999;
	-moz-box-shadow: 1px 1px 4px #999;
}
HEADER #popup_login H3
{
	margin: 16px 0px 16px 24px;
	width: 238px;
	border-bottom: 1px solid #9E9E9E;
}
HEADER #popup_login FORM
{
	padding-left: 24px;
}
HEADER #popup_login FORM P LABEL
{
	float: left;
	display: block;
	width: 80px;
	font-weight: 800;
	color: #666;
}
HEADER #popup_login FORM P INPUT
{
	width: 152px;
	margin-bottom: 10px;
}
HEADER #popup_login FORM INPUT[type="submit"]
{
	float: right;
	margin-top: 5px;
	margin-right: 15px;
	background: none;
	border: none;
	color: #93BC28;
	font-weight: 700;
	font-size: 24px;
	font-stretch: condensed;
}
HEADER #menu
{
	clear: both;
	float: left;
	margin-top: 20px;
	width: 100%;
	height: 43px;
}
HEADER #menu UL
{
	float: left;
	width: inherit;
	height: inherit;
}
HEADER #menu LI
{
	float: left;
	padding: 0 30px;
	background: #333;
	text-align: center;
}
HEADER #menu LI.foro
{
	text-align: left;
	margin-left: 38px;
	padding-right: 18px;
	width: 64px;
	background: url(/application/images/button-forum.jpg) no-repeat;
}
HEADER #menu LI.foro A
{
	color: #CF3;
}
HEADER #menu LI.ayudanos_a_ayudarte
{
	float: right;
	padding: 0px;
	width: 182px;
	background: url(/application/images/button-ayudanos.png) no-repeat;
}
HEADER #menu LI.ayudanos_a_ayudarte A
{
	color: #515F6A;
	padding-top: 14px;
	font-size: 14px;
}
HEADER #menu LI.active
{
	background: url(/application/images/menu-active.png) repeat-x;
}
HEADER #menu A
{
	display: block;
	width: inherit;
	height: 31px;
	padding-top: 12px;
	font-size: 14px;
	color: #FFF;
	font-weight: 700;
}
HEADER #menu A SPAN.bubble
{
	float: right;
	display: block;
	width: 28px;
	height: 27px;
	text-indent: -200em;
	background: url(/application/images/bubble.png) no-repeat;
}
SECTION .pill:first-child
{
	border-top: 3px solid #CCC;
}
.white
{
	background: #FFF;
	margin-bottom: 24px;
	box-shadow: 0px 1px 9px #AAA;
	-webkit-box-shadow: 0px 1px 9px #aaa;
	-moz-box-shadow: 0px 1px 9px #aaa;
}
FOOTER
{
	background: #333;
	color: #FFF;
	font-weight: 700;
}
FOOTER P
{
	float: left;
	margin-top: 22px;
}
FOOTER P.copyright
{
	float: right;
}
FOOTER A
{
	color: #FFF;
}
.feedback SPAN
{
	text-transform: lowercase;
}
P.see_more
{
	clear: both;
	padding-top: 5px;
}
P.see_more A
{
	padding-left: 9px;
	color: #333;
	background: url(/application/images/mini-arrow-right.png) no-repeat 0 50%;
}
.back
{
	float: right;
	margin-top: 30px;
	color: #999;
	font-size: 12px;
	font-weight: 700;
	background: url(/application/images/arrow-back.png) no-repeat;
}
.back A
{
	display: block;
	width: inherit;
	height: inherit;
	padding-left: 28px;
	color: #999;
}
.loading
{
	display: block;
	margin: 0 auto;
	width: 32px;
	height: 32px;
	background: url(/application/images/loading.gif) no-repeat;
}
.loading SPAN
{
	position: absolute;
	text-indent: -200em;
}
.copyright A
{
	float: left;
	margin-right: 5px;
	margin-top: -3px;
	display: block;
	width: 24px;
	height: 24px;
	background: url(/application/images/social/off_facebook.png) no-repeat;
}
.copyright A:last-child
{
	margin-right: 15px;
}
.copyright A SPAN
{
	visibility: hidden;
}
.copyright A:hover
{
	background: url(/application/images/social/facebook.png) no-repeat 1px 0px;
}
.copyright A.twitter
{
	background: url(/application/images/social/off_twitter.png) no-repeat;
}
.copyright A.twitter:hover
{
	background: url(/application/images/social/twitter.png) no-repeat;
}
.copyright A.youtube
{
	background: url(/application/images/social/off_youtube.png) no-repeat;
}
.copyright A.youtube:hover
{
	background: url(/application/images/social/youtube.png) no-repeat;
}
.copyright A.linkedin
{
	background: url(/application/images/social/off_linkedin.png) no-repeat;
}
.copyright A.linkedin:hover
{
	background: url(/application/images/social/linkedin.png) no-repeat;
}
#apanyo
{
	display: block;
}
#legal
{
	padding: 15px;
}
#legal H2
{
	margin: 10px 0;
	color: #777;
	font-size: 16px;
}
#legal H3
{
	color: #555;
	font-size: 14px;
	margin-bottom: 10px;
}
#legal P
{
	margin-bottom: 8px;
}
#legal A
{
	color: #B0D82C;
}
#legal UL
{
	list-style-position: inside;
	margin-bottom: 10px;
}
#popup
{
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 650px;
	height: 412px;
	margin-left: -325px;
	margin-top: -206px;
	z-index: 9999;
	font-family: "Helvetica Neue", Helvetica;
	-moz-border-radius: 5px;
/*FF1+*/
	-webkit-border-radius: 5px;
/*Saf3-4, iOS 1+, Android 1.5+*/
	border-radius: 5px;
/*Opera 10.5, IE9, Saf5, Chrome, FF4
useful if you don't want a bg color from leaking outside the border:*/
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
/*-moz-box-shadow: 1px 1px 1px #000;*/
	-webkit-box-shadow: 0px 0px 4px #333333;
	box-shadow: 1px 1px 10px #777;
}
#popup .line
{
	float: left;
	margin-top: 1px;
	width: 100%;
	height: 1px;
	background: #FFF;
	opacity: 0.4;
}
#popup .head
{
	text-align: center;
	height: 27px;
	color: #F7FFF7;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
/*top left corner*/
	-moz-border-radius-topright: 5px;
/*top right corner
webkit's individual border radius properties*/
	-webkit-border-top-left-radius: 5px;
/*top left corner*/
	-webkit-border-top-right-radius: 5px;
/*top right corner*/
	background-image: -moz-linear-gradient(top, #373737, #1b1b1b);
	background-image: -webkit-linear-gradient(top, #373737, #1b1b1b);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#373737), to(#1b1b1b));
	background-image: -ms-linear-gradient(top, #373737, #1b1b1b);
	background-image: -o-linear-gradient(top, #373737, #1b1b1b);
	background-image: linear-gradient(top, #373737, #1b1b1b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#373737', EndColorStr='#1b1b1b');
}
#popup .head P
{
	padding-top: 7px;
}
#popup .head .close
{
	float: right;
	margin-top: -12px;
	margin-right: 8px;
	width: 8px;
	height: 8px;
	background: url(/application/images/close.png) no-repeat 50% 50%;
}
#popup .head .close SPAN
{
	visibility: hidden;
}
#popup .footer
{
	border-top: 1px solid #FFF;
	height: 60px;
	background-image: -moz-linear-gradient(top, #e1e1e1, #d2d2d2);
	background-image: -webkit-linear-gradient(top, #e1e1e1, #d2d2d2);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d2d2d2));
	background-image: -ms-linear-gradient(top, #e1e1e1, #d2d2d2);
	background-image: -o-linear-gradient(top, #e1e1e1, #d2d2d2);
	background-image: linear-gradient(top, #e1e1e1, #d2d2d2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e1e1', EndColorStr='#d2d2d2');
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
/*top left corner*/
	-moz-border-radius-bottomright: 5px;
/*top right corner
webkit's individual border radius properties*/
	-webkit-border-bottom-left-radius: 5px;
/*top left corner*/
	-webkit-border-bottom-right-radius: 5px;
/*top right corner*/
}
#popup .footer P
{
	float: right;
	display: block;
	height: 32px;
	border: 1px solid #BDBDBD;
	margin: 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e8e8e8));
	background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: linear-gradient(top, #ffffff, #e8e8e8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e8e8e8');
}
#popup .footer P A
{
	display: block;
	height: 23px;
	padding: 9px 14px 0px;
	color: #666;
}
#popup .footer P:hover
{
	background-image: -moz-linear-gradient(top, #e8e8e8, #ffffff);
}
#popup .footer P:hover A
{
	color: #999;
}
#popup .body
{
	height: 325px;
	background: #FFF url(/application/images/strips.png);
	border-bottom: 1px solid #BCBCBC;
	overflow: auto;
}
/** Bugs **/
.anythingBase LI.diapo3 .text H3
{
	font-family: "Helvetica Neue";
	font-size: 14px;
	font-weight: 700;
	height: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	padding: 0px;
	width: 400px;
	color: #93BC28;
}